WordPress.org

Support

Support » Plugins and Hacks » [Plugin: WP Post Type UI] Errors in v.4.0

[Plugin: WP Post Type UI] Errors in v.4.0

  • Everything was going well with .3.3; created a couple of custom content types with a couple posts in each. Upgraded to .4.0 and the following error popped in the administration section on the post type settings page.

    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /public_html/wp-content/plugins/wp-post-type-ui/wp-post-type-ui.php on line 232
    
    Warning: in_array() [function.in-array]: Wrong datatype for second argument in /public_html/wp-content/plugins/wp-post-type-ui/wp-post-type-ui.php on line 232

    There were actually some additional errors on the public site and on all pages in the admin but managed to limit it to this by deleting the custom content types. Running WP 3.0 with PHP 5.2.13. Thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: WP Post Type UI] Errors in v.4.0’ is closed to new replies.